ChangeSet 1.875.1.1, 2002/11/02 22:25:32-08:00, rmk@arm.linux.org.uk

[PATCH] PCI hotplug comment fixes

Fix comments about /sbin/hotplug; pci_insert_device does not call
/sbin/hotplug.


diff -Nru a/drivers/pci/hotplug.c b/drivers/pci/hotplug.c
--- a/drivers/pci/hotplug.c	Tue Nov  5 17:26:33 2002
+++ b/drivers/pci/hotplug.c	Tue Nov  5 17:26:33 2002
@@ -71,8 +71,7 @@
  * @bus: where to insert it
  *
  * Link the device to both the global PCI device chain and the 
- * per-bus list of devices, add the /proc entry, and notify
- * userspace (/sbin/hotplug).
+ * per-bus list of devices, add the /proc entry.
  */
 void
 pci_insert_device(struct pci_dev *dev, struct pci_bus *bus)
diff -Nru a/drivers/pci/probe.c b/drivers/pci/probe.c
--- a/drivers/pci/probe.c	Tue Nov  5 17:26:33 2002
+++ b/drivers/pci/probe.c	Tue Nov  5 17:26:33 2002
@@ -480,8 +480,7 @@
 
 		/*
 		 * Link the device to both the global PCI device chain and
-		 * the per-bus list of devices and call /sbin/hotplug if we
-		 * should.
+		 * the per-bus list of devices and add the /proc entry.
 		 */
 		pci_insert_device (dev, bus);
 
